* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body {
	background-color: #cfd5d3;
}

.navbar-brand > img {
	height: auto;
	width: 100%;
	max-width: 90px;
}

.navbar-brand {
	font-family: 'Press Start 2P', cursive;
	font-size: 15px;
	height: auto;
	max-width: 100%;
}

.navbar-container {
	background-color: #2a2a2a;
	padding-top: 1vh;
	padding-bottom: 1vh;
}

.option-cont {
	float: right;
}

.dropdown-menu {
	background-color: #2a2a2a;
}

.dropdown-item {
	color: white;
}

h1 {
	font-family: 'Press Start 2P', cursive;
	font-size: 20px;
	margin-top: 2%;
	border-radius: 20px;
	display: inline-block;
	background-color: #2a2a2a;
	color: white;
}

.message1-cont {
	border: 2px dotted black;
	padding: 1%;
	border-radius: 20px;
}

.message2-cont {
	margin-bottom: 2%;
}

.message2 {
	border: 2px dotted black;
	padding: 1%;
	border-radius: 20px;
}

.ceo {
	font-family: 'Press Start 2P', cursive;
}

.kojima {
	border-radius: 50%;
	height: auto;
	width: 100%;
	margin-top: 7%;
	padding: 0 auto;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #2a2a2a;
	text-align: center;
}